
body {
  position: relative;
  display: flex;
  max-width:1280px;
  justify-content: center;
  align-items: center;
  background-image: url(https://images.pexels.com/photos/339119/pexels-photo-339119.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940);
  background-size: 100%;
  
}

.form-wrapper{
  background-image: url(https://filestore.community.support.microsoft.com/api/images/0f939613-0253-41b9-924a-0cf8f900ab6d);
  width: 500px;
  height: 100px;
  left: 0;
  top:0;
 
  position: absolute;
  border-radius: 4px;
  background-size: 100%;
  padding: 50px 20px 20px 20px;
  border-bottom: 5px solid black;
}
